Home | Download | Screen shots | Discussion | Documentation
--- | --- | --- | --- | ---

- Main Page
- Namespaces
- Classes
- Files
- Examples

- Class List
- Class Hierarchy
- Class Members

openvrml::node_metatype_id Member List
This is the complete list of members for openvrml::node_metatype_id, including all inherited members.

node_metatype_id(const char *id) | openvrml::node_metatype_id |
node_metatype_id(const std::string &id) | openvrml::node_metatype_id |
operator std::string() const | openvrml::node_metatype_id |
operator!=(const node_metatype_id &lhs, const node_metatype_id &rhs) | openvrml::node_metatype_id | `[related]`
operator==(const node_metatype_id &lhs, const node_metatype_id &rhs) | openvrml::node_metatype_id | `[friend]`